@import 'assets/variables';

.root {
  height: 245px;
  padding: $cell * 9 $cell * 6;
}

.message {
  text-align: center;
  font-size: 1.2rem;
  margin-bottom: $cell * 4;
}

.buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  .button {
    margin-right: $cell * 2 !important;
    color: white !important;
    background-color: $blood-red !important;
    &:hover {
      background-color: $dark-blood-red !important;
    }
  }
}